<?php
/**
 *	Kolor
 *
 *	Theme by: Art Ramadani
 *	Developed by: Arlind Nushi
 *
 *	www.mobanbus.cn
 *
 *	Plugin to add feature of slide uploading
 */
 

class LaboratorSliderItemsMetabox {
	
	private $var_name 				= 'slider_items';
	private $image_sizes 			= array();
	
	private $support_title 			= TRUE;
	private $support_description	= TRUE;
	
	public function __construct($options = array())
	{
		# Extend Options
		foreach($options as $var => $option_value)
		{
			$this->$var = $option_value;
		}
		
	}
	
	# Save Meta
	public function save_post($post_id = 0)
	{
		
	}
	
	public function meta_box_view($post_id = 0)
	{
		?>
		<p>
			<a href="#">Add Slider Item</a>
		</p>
		<?php
	}
}